Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654490 - QE Review: RHEL 5 Global File System 2 - Typos
Summary: QE Review: RHEL 5 Global File System 2 - Typos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster
Version: 5.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: 5.7
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 00:06 UTC by John Skeoch
Modified: 2011-07-25 13:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-25 13:21:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description John Skeoch 2010-11-18 00:06:59 UTC
Global File System 2 RHEL 5 TYPOS
rh-gfs2(EN)-5 (2010-07-03T15:15)

3.8. Data Journaling

The following set of commands sets the the j flag on the gfs2_dir directory, then checks whether the flag has been set properly. 

TYPO: the the

-

3.14. The GFS2 Withdraw Function

If your system is configured with the the gfs2 startup script enabled and the GFS2 file system is included in the /etc/fstab file, the GFS2 file system will be remounted when you reboot.

TYPO: the the

-

Revision History

Adds note clairfying 16-node limitation.

TYPO: s/clairfying/clarifying

Comment 1 Steven J. Levine 2011-06-02 19:25:28 UTC
Reassigning to me.

I have fixed these typos in the draft of the gfs2 document and checked the fixes in. They will be reflected in the next build.


Note You need to log in before you can comment on or make changes to this bug.